Subject: US Telenet
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 1 Nov 2001 15:33:29 -0800 (PST)

Hi Eric,

I'm back in the office, and am working on this deal again.  Seems like there are a couple of items which need to be obtained so we can go forward expeditiously. Specifically, we need copies of the following documents:

	Lease agreement between CES and UST.

	Nortel RTU terms.

	Bankruptcy order allowing the sale of the switch from TCP to CES. 

I can speak with US Telenet's attorney regarding these requests, if you can get his/her name and number or email address.

I know there are some other issues, but getting these documents will really help.

Thanks,

Kay